PLANIFY-QUICK-ADD(1)

NAME
planify-quick-add - Quick adding task to planify wihtout open it

SYNOPSIS
planify-quick-add [options]

DESCRIPTION

Add tasks to Planify without open it simply and quickly!

BUGS
Report bugs on the GitHub issue tracker at:

    https://github.com/alainm23/planify/issues

AUTHOR
Alain M <alainmh23@gmail.com> and contributors.

SEE ALSO
planify(1) planify-cli(1)